/* General styles for all menus */
.cbp-spmenu { background-color:#FFF; position: fixed; z-index: 999; }
.cbp-spmenu ul, .cbp-spmenu ul li { list-style: none; padding: 0; margin: 0; line-height: 19px; width: 100%; float: left; position: relative; }
.cbp-spmenu > ul.menu { padding-top: 60px; }
.cbp-spmenu ul li { border-top: 1px solid #b12229; border-bottom: 0 !important;}
.cbp-spmenu ul li ul.sub-menu { left: -300px; position: fixed; width: 290px; height: 100%; overflow: auto; text-align: left; top: 0; z-index: 9999; background-color: #fcfcfc; padding-top: 60px; display:inline-block }
.cbp-spmenu ul li ul li { border-bottom: none; border-top: 1px solid  #b12229; }
.cbp-spmenu ul li.down > a { display: none; }
.cbp-spmenu ul ul { margin: 0; width: 100%; }
.cbp-spmenu ul li a { color:#fd4f57; font-family:"Haas65"; font-weight: 500;  font-size:11px; padding: 10px 20px; text-transform: uppercase; position: relative; cursor: pointer; float: left; text-decoration: none; width: 100%; box-sizing: border-box; letter-spacing: 1px; }
.cbp-spmenu ul li a:focus { outline:0;}
/*.cbp-spmenu nav > ul > li:hover a { color: #C1C1C1; }
.cbp-spmenu nav > ul > li > ul > li:hover a { color: #000; }*/

.cbp-spmenu li li a { padding: 10px 20px; }
nav.cbp-spmenu > nav ul li.menu-item-has-children .morelink { height: 100%; position: absolute; right: 0; top: 0; width: 100%; z-index: 21; }
nav.cbp-spmenu > nav ul li.menu-item-has-children .morelink .fa { float: right; top: -4px; position: relative }
nav.cbp-spmenu > nav ul li.menu-item-has-children .morelink > a { border: 0 none; font-size: 25px; }
/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical { height: 100%; overflow: auto; text-align: left; top: 0; width: 290px; z-index: 9999999; }
/* Vertical menu that slides from the left or right */

.cbp-spmenu-left { left: -300px; }
.cbp-spmenu-right { right: -240px; }
.cbp-spmenu-left.cbp-spmenu-open { left: 0px; }
.cbp-spmenu-right.cbp-spmenu-open { right: 0px; }
/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top { top: -150px; }
.cbp-spmenu-bottom { bottom: -150px; }
.cbp-spmenu-top.cbp-spmenu-open { top: 0px; }
.cbp-spmenu-bottom.cbp-spmenu-open { bottom: 0px; }
/* Push classes applied to the body */

.cbp-spmenu-push { overflow-x: hidden; position: relative; left: 0; }
.cbp-spmenu-push-toright { left: 240px; }
.cbp-spmenu-push-toleft { left: -240px; }
/* Transitions */

.cbp-spmenu, .cbp-spmenu-push { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }
#cbp-spmenu-s1 > button#closemenu, nav ul ul.sub-menu span.toback { position: absolute; top: 0; left: 0; }
nav ul ul.sub-menu span.toback a { padding: 20px; font-size: 10px; font-weight: 400; color: #b12229;}
#cbp-spmenu-s1 > button#closemenu { color: #b12229; font-size: 10px; font-weight: 400; padding: 20px; text-transform: uppercase; cursor: pointer; float: left; text-decoration: none; width: 100%; box-sizing: border-box; letter-spacing: 1px; background-color: transparent; border: 0; text-align: left; cursor: pointer; z-index: 2; }
